
-- Query to insert all the users from dbo.USER_CPE_TECH table in new group "3rd Part Techs" (GRP_ID: 15).
-- This will allow all these users to access COWS application.

INSERT INTO dbo.USER_GRP_ROLE
SELECT 7424, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7434, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7417, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7435, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7418, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7432, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7425, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7428, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7436, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7430, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7420, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7415, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7433, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7438, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7431, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7429, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1405, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7442, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7423, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7419, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7413, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7414, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7441, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7439, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7437, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7427, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7421, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7422, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7426, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7416, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 7440, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 